> ## Documentation Index
> Fetch the complete documentation index at: https://docs.specterops.io/llms.txt
> Use this file to discover all available pages before exploring further.

# API information

> Root endpoint that shows API information



## OpenAPI

````yaml /nemesis-docs/docs/nemesis-api.json get /system/info
openapi: 3.1.0
info:
  title: Enrichment API
  description: API for file enrichment services
  version: 0.1.0
servers:
  - url: /api
security: []
tags:
  - name: files
    description: File management operations
  - name: workflows
    description: Workflow management operations
  - name: enrichments
    description: Enrichment management operations
  - name: system
    description: System and health check endpoints
paths:
  /system/info:
    get:
      tags:
        - system
      summary: API information
      description: Root endpoint that shows API information
      operationId: root_system_info_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/APIInfo'
components:
  schemas:
    APIInfo:
      properties:
        name:
          type: string
          title: Name
          description: API name
        version:
          type: string
          title: Version
          description: API version
      type: object
      required:
        - name
        - version
      title: APIInfo
      description: Model representing API information

````